## chromium-browser 57.0.2987.133

=== debian/changelog ===
chromium-browser (57.0.2987.133-1) unstable; urgency=medium

  * New upstream security update.
    - CVE-2017-5055: Use after free in printing. Credit to Wadih Matar
    - CVE-2017-5054: Heap buffer overflow in V8. Credit to Nicolas Trippar
    - CVE-2017-5052: Bad cast in Blink. Credit to JeongHoon Shin
    - CVE-2017-5056: Use after free in Blink. Credit to anonymous
    - CVE-2017-5053: Out of bounds memory access in V8. Credit to Team Sniper

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 07 Apr 2017 01:07:17 +0000

chromium-browser (57.0.2987.98-1) unstable; urgency=medium

  * New upstream stable release.
    - CVE-2017-5030: Memory corruption in V8. Credit to Brendon Tiszka
    - CVE-2017-5031: Use after free in ANGLE. Credit to Looben Yang
    - CVE-2017-5032: Out of bounds write in PDFium. Credit to Ashfaq Ansari
    - CVE-2017-5029: Integer overflow in libxslt. Credit to Holger Fuhrmannek
    - CVE-2017-5034: Use after free in PDFium. Credit to Ke Liu
    - CVE-2017-5035: Incorrect security UI in Omnibox. Credit to Enzo Aguado
    - CVE-2017-5036: Use after free in PDFium. Credit to Anonymous
    - CVE-2017-5037: Multiple out of bounds writes in ChunkDemuxer. Credit to
      Yongke Wang
    - CVE-2017-5039: Use after free in PDFium. Credit to jinmo123
    - CVE-2017-5040: Information disclosure in V8. Credit to Choongwoo Han
    - CVE-2017-5041: Address spoofing in Omnibox. Credit to Jordi Chancel
    - CVE-2017-5033: Bypass of Content Security Policy in Blink. Credit to
      Nicolai Grødum
    - CVE-2017-5042: Incorrect handling of cookies in Cast. Credit to Mike
      Ruddy
    - CVE-2017-5038: Use after free in GuestView. Credit to Anonymous
    - CVE-2017-5043: Use after free in GuestView. Credit to Anonymous
    - CVE-2017-5044: Heap overflow in Skia. Credit to Kushal Arvind Shah
    - CVE-2017-5045: Information disclosure in XSS Auditor. Credit to Dhaval
      Kapil
    - CVE-2017-5046: Information disclosure in Blink. Credit to Masato Kinugawa
  * Drop arm and MADV_FREE patches, which are now applied upstream.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 10 Mar 2017 22:00:06 +0000

chromium-browser (56.0.2924.76-5) unstable; urgency=medium

  * Configure with fieldtrial_testing_like_official_build=true to avoid
    building with experimental features enabled (closes: #855434).
  * Do not disable background networking when remote extensions are enabled,
    since that option also blocks updates to extensions (closes: #841401).
    - Thanks to Tarmo Huuhka.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 25 Feb 2017 21:41:02 +0000

chromium-browser (56.0.2924.76-4) unstable; urgency=medium

  * Do not create a dbgsym package for widevine (closes: #855529).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 19 Feb 2017 20:17:38 +0000

chromium-browser (56.0.2924.76-3) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Feb 2017 19:47:22 +0000

chromium-browser (56.0.2924.76-2) experimental; urgency=medium

  * Backport upstream bugfix for non-NEON builds (closes: #853108).
  * Fix seccomp sandboxing on arm64 platforms with DRI3

 -- Riku Voipio <riku.voipio@linaro.org>  Thu, 02 Feb 2017 09:37:05 +0200

chromium-browser (56.0.2924.76-1) experimental; urgency=medium

  * New upstream stable release:
    - CVE-2017-5007: Universal XSS in Blink. Credit to Mariusz Mlynski
    - CVE-2017-5006: Universal XSS in Blink. Credit to Mariusz Mlynski
    - CVE-2017-5008: Universal XSS in Blink. Credit to Mariusz Mlynski
    - CVE-2017-5010: Universal XSS in Blink. Credit to Mariusz Mlynski
    - CVE-2017-5011: Unauthorised file access in Devtools. Credit to Khalil
      Zhani
    - CVE-2017-5009: Out of bounds memory access in WebRTC. Credit to Sean
      Stanek and Chip Bradford
    - CVE-2017-5012: Heap overflow in V8. Credit to Gergely Nagy
    - CVE-2017-5013: Address spoofing in Omnibox. Credit to Haosheng Wang
    - CVE-2017-5014: Heap overflow in Skia. Credit to sweetchip
    - CVE-2017-5015: Address spoofing in Omnibox. Credit to Armin Razmdjou
    - CVE-2017-5019: Use after free in Renderer. Credit to Wadih Matar
    - CVE-2017-5016: UI spoofing in Blink. Credit to Haosheng Wang
    - CVE-2017-5017: Uninitialised memory access in webm video. Credit to
      danberm
    - CVE-2017-5018: Universal XSS in chrome://apps. Credit to Rob Wu
    - CVE-2017-5020: Universal XSS in chrome://downloads. Credit to Rob Wu
    - CVE-2017-5021: Use after free in Extensions. Credit to Rob Wu
    - CVE-2017-5022: Bypass of Content Security Policy in Blink. Credit to
      PKAV Team.
    - CVE-2017-5023: Type confusion in metrics. Credit to the UK's National
      Cyber Security Centre (NCSC)
    - CVE-2017-5026: UI spoofing. Credit to Ronni Skansing

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 26 Jan 2017 01:42:21 +0000
