=== debian/control ===
Source: chromium-browser
Section: web
Priority: optional
Maintainer: Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>, Riku Voipio <riku.voipio@linaro.org>
Vcs-Git: git://anonscm.debian.org/pkg-chromium/pkg-chromium.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-chromium/pkg-chromium.git
Homepage: http://www.chromium.org/Home
Build-Depends:
 debhelper (>= 9),
 python3,
 pkg-config,
 ninja-build,
 python-jinja2,
 ca-certificates,
 wget,
 flex,
 yasm,
 xvfb,
 wdiff,
 gperf,
 bison,
 valgrind,
 xz-utils,
 x11-apps,
 xfonts-base,
 libglewmx-dev,
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 libegl1-mesa-dev,
 libgles2-mesa-dev,
 mesa-common-dev,
 libxt-dev,
 libre2-dev,
 libgbm-dev,
 libpng-dev,
 libxss-dev,
 libelf-dev,
 libvpx-dev,
 libpci-dev,
 libcap-dev,
 libdrm-dev,
 libicu-dev,
 libffi-dev,
 libkrb5-dev,
 libexif-dev,
 libflac-dev,
 libudev-dev,
 libopus-dev,
 libwebp-dev,
 libxtst-dev,
 libsrtp-dev,
 libjpeg-dev,
 libxml2-dev,
 libgtk-3-dev,
 libgtk2.0-dev,
 libxslt1-dev,
 libpulse-dev,
 libpam0g-dev,
 libsnappy-dev,
 libgconf2-dev,
 libavutil-dev,
 libavcodec-dev (>= 7:3.0),
 libavformat-dev,
 libglib2.0-dev,
 libasound2-dev,
 libsqlite3-dev,
 libjsoncpp-dev,
 libspeechd-dev (>= 0.8.4),
 libminizip-dev,
 libhunspell-dev,
 libharfbuzz-dev (>= 1.2.7),
 libusb-1.0-0-dev,
 libmodpbase64-dev,
 libgnome-keyring-dev,
 libnss3-dev (>= 3.12.3),
 libnspr4-dev (>= 2:4.9),
 libcups2-dev (>= 1.5.0),
 libevent-dev (>= 1.4.13),
 libjs-jquery,
 libjs-excanvas,
 libjs-jquery-flot,
 libgcrypt20-dev,
 fonts-ipafont-gothic,
 fonts-ipafont-mincho,
Standards-Version: 3.9.8

Package: chromium
Architecture: i386 amd64 arm64 armhf
Built-Using: ${Built-Using}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 x11-utils,
 xdg-utils,
Recommends:
 fonts-liberation,
Suggests:
 chromium-l10n,
 chromium-shell,
 chromium-driver,
 chromium-widevine,
Provides:
 www-browser,
 gnome-www-browser,
Conflicts:
 libnettle4,
 libsecret-1-0 (<< 0.18),
 libgl1-mesa-swx11,
Description: web browser
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package contains the web browser component.

Package: chromium-l10n
Architecture: all
Section: localization
Depends:
 ${misc:Depends},
 chromium (>= ${source:Version}), chromium (<< ${source:Version}.1~),
Description: web browser - language packs
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package contains language packages for:
 am, ar, bg, bn, ca, cs, da, de, el, en-GB, es-419, es, et, fi, fil, fr, gu, he,
 hi, hr, hu, id, it, ja, kn, ko, lt, lv, ml, mr, nb, nl, pl, pt-BR, pt-PT,
 ro, ru, sk, sl, sr, sv, sw, ta, te, th, tr, uk, vi, zh-CN, zh-TW

Package: chromium-shell
Architecture: i386 amd64 arm64 armhf
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: web browser - minimal shell
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package provides a minimal version of the chromium user interface
 (the content shell).

Package: chromium-widevine
Section: contrib/web
Architecture: i386 amd64 arm64 armhf
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 chromium (= ${binary:Version}),
Description: web browser - widevine content decryption support
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package provides support for the widevine content decryption module.

Package: chromium-driver
Architecture: i386 amd64 arm64 armhf
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 chromium (= ${binary:Version}),
Description: web browser - WebDriver support
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This package provides a bridge between the browser component and the selenium
 automatic webdriver.

Package: chromedriver
Architecture: i386 amd64 arm64 armhf
Depends:
 ${misc:Depends},
 chromium-driver (= ${binary:Version}),
Description: web browser - WebDriver support transitional package
 Web browser that aims to build a safer, faster, and more stable internet
 browsing experience.
 .
 This is a transitional package and can be safely removed.
