=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XS-Testsuite: autopkgtest
-Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/yakkety-working
+Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/trusty-working
 Homepage: https://chromium.googlesource.com/chromium/src/
 Build-Depends:
 	debhelper (>= 9),
@@ -14,8 +14,6 @@
 	quilt,
 	python,
 	bison,
-	gcc-4.8,
-	g++-4.8,
 	gperf,
 	libpulse-dev,
 	libcups2-dev | libcupsys2-dev,
@@ -36,15 +34,16 @@
 	libcap-dev,
 	libgcrypt-dev,
 	libkrb5-dev,
-	libxkbcommon-dev,
+	libssl-dev,
 	libpam0g-dev,
 	libffi-dev,
+	libx11-xcb-dev,
 	chrpath,
 	yasm
 Standards-Version: 3.9.6
 
 Package: chromium-browser
-Architecture: i386 amd64 armhf arm64
+Architecture: i386 amd64 armhf
 Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	bash (>= 4),
@@ -55,7 +54,7 @@
 Suggests: webaccounts-chromium-extension,
 	unity-chromium-extension,
 	adobe-flashplugin
-Provides: www-browser, chromium-browser-inspector, exec<usr/bin/chromium-browser>, mime<text/html>, mime<x-scheme-handler/http>, mime<x-scheme-handler/https>
+Provides: www-browser, chromium-browser-inspector
 Replaces: chromium-browser-inspector
 Conflicts: chromium-browser-inspector
 Description: Chromium web browser, open-source version of Chrome
@@ -79,7 +78,7 @@
  sk, sl, sr, sv, sw, ta, te, th, tr, ug, uk, vi, zh-CN, zh-TW
 
 Package: chromium-codecs-ffmpeg
-Architecture: i386 amd64 armhf arm64
+Architecture: i386 amd64 armhf
 Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: chromium-codecs-ffmpeg-extra, chromium-browser (<< 44)
@@ -93,7 +92,7 @@
  included. See chromium-codecs-ffmpeg-extra for additional codecs
 
 Package: chromium-codecs-ffmpeg-extra
-Architecture: i386 amd64 armhf arm64
+Architecture: i386 amd64 armhf
 Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: chromium-codecs-ffmpeg, chromium-browser (<< 44)
@@ -108,7 +107,7 @@
  chromium-codecs-ffmpeg if you prefer only the patent-free codecs
 
 Package: chromium-chromedriver
-Architecture: i386 amd64 armhf arm64
+Architecture: i386 amd64 armhf
 Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends}, chromium-browser (>= 4.0.203.0~)
 Description: WebDriver driver for the Chromium Browser
